<% I18n.with_locale(:en) do %>
  <p class="email-greeting"><%= t(".greeting", recipient: @resource.email) %></p>

  <p class="email-instructions"><%= t(".instruction") %></p>

  <p class="email-button email-button__cta"><%= link_to t(".action"), edit_password_url(@resource, reset_password_token: @token, host: @resource.organization.host) %></p>

  <p class="email-instruction email-small"><%= t(".instruction_2") %></p>

  <p class="email-instruction email-small"><%= t(".instruction_3") %></p>
<% end %>